using Microsoft.Xna.Framework;

namespace EVE.EVEObjects.EVEObjectComponents {
	interface IEVEHasMaterial : IEVEObjectComponent {
		void SetAmbientLightColor(Vector3 newColor);
		void SetDiffuseColor(Vector3 newColor);
		void SetMaterialProperties();
	}
}